nav li:nth-child(4) {
    border-bottom: 2px solid white;
}

header {
    background: linear-gradient(to top, #3ABFBC, rgba(58, 191, 188, 0) 40%), url('https://visionone.com.my/wp-content/uploads/2015/07/img3.jpg') center/cover no-repeat;
    background-position: 40% 70%;
    position: relative;
    height: 430px;
}

body,footer{
    background-color: #FCFCFC;
}

header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #3ABFBC, rgba(58, 191, 188, 0) 40%);
}

#intro {
    position: relative;
    padding: 40px 120px;
    background-color: #3ABFBC;
    color: #efefef;
}

#intro h2 {
    max-width: 500px;
    font-size: 40px;
    padding-bottom: 20px;
    line-height: normal;
    color: #fff;
}

#intro .highlight {
    color: #FFD966;
}

#intro p {
    font-weight: 100;
}

#title {
    padding-left: 120px;
    padding-top: 80px;
}

#title h2 {
    color: #3ABFBC;
}

#title p {
    color: #919396;
}

#work {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#work a {
    text-decoration: none;
}

#work div {
    position: relative;
    text-align: left;
    align-items: center;
    overflow: hidden;
    color: #3ABFBC;
    border-radius: 10px;
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

#work h2 {
    max-width: 400px;
    text-decoration: underline;
    text-underline-offset: 7px;
}

#work .box1 {
    background: url('https://visionone.com.my/wp-content/uploads/2015/07/serv11.jpg') right no-repeat;
    background-attachment: scroll;
    background-size: 450px;
    width: 1000px;
    height: 140px;
    padding: 40px;
    box-shadow: 6px 6px 20px rgba(144, 144, 144, 0.2);
    margin-bottom: 40px;
}

#work .box2 {
    background: url('https://visionone.com.my/wp-content/uploads/2015/07/serv4.jpg') right no-repeat;
    background-attachment: scroll;
    background-size: 450px;
    width: 1000px;
    height: 140px;
    padding: 40px;
    box-shadow: 6px 6px 20px rgba(144, 144, 144, 0.2);
    margin-bottom: 40px;
}

#work .box3 {
    background: url('https://visionone.com.my/wp-content/uploads/2015/07/serv6.jpg') right no-repeat;
    background-attachment: scroll;
    background-size: 450px;
    width: 1000px;
    height: 140px;
    padding: 40px;
    box-shadow: 6px 6px 20px rgba(144, 144, 144, 0.2);
    margin-bottom: 40px;
}

#work .box4 {
    display: flex;
    background: url('https://visionone.com.my/wp-content/uploads/2016/02/test_facility1.jpg') right no-repeat;
    margin-bottom: 200px;
    background-size: 450px;
    width: 1000px;
    height: 140px;
    padding: 40px;
    box-shadow: 6px 6px 20px rgba(144, 144, 144, 0.2);
}

#work div:hover {
    transform: scale(1.05);
    box-shadow: 6px 6px 20px rgba(144, 144, 144, 0.5);
}

@media screen and (max-width: 767px) {
    nav li:nth-child(4) {
        border-bottom: 2px solid white;
    }

    header {
        background: linear-gradient(to top, #3ABFBC, rgba(58, 191, 188, 0) 70%), url('https://visionone.com.my/wp-content/uploads/2015/07/img3.jpg') center/cover no-repeat;
        background-attachment: scroll;
        position: relative;
        height: 300px;
    }

    header::after {
        height: 50px;
    }

    #intro {
        padding: 20px;
        background-color: #3ABFBC;
        color: #efefef;
    }

    #intro h2 {
        max-width: 100%;
        font-size: 30px;
        padding-bottom: 10px;
    }

    #title {
        padding-left: 20px;
        padding-top: 20px;
    }

    #title h2 {
        font-size: 20px;
    }

    #title p {
        font-size: 14px;
    }

    #work .box1,
    #work .box2,
    #work .box3,
    #work .box4 {
        width: 500px;
        background-size: 100%;
        height: 200px;
        margin-bottom: 20px;
        margin-left: 50px;
        color: #fff;
    }

    #work div:hover {
        transform: scale(1);
        box-shadow: none;
    }
    #work .box4{
        margin-bottom: 100px;
    }
}